License Restriction for Aetlier in TRYCACHE preview

Primary tabs

Atelier, Terminal

Hi, I just installed the TRYCACHE 2016.2.1 preview release into a 16.04 Ubuntu VM.  The install is dirt simple. Very nice. I've installed Eclipse Neon and used your update site link to get Atelier.  Also very simple and nice.  Thank you!

I see there is a January update coming.  Will it be possible to include a license that lets developers launch one terminal session while connected to the TRYCACHE instance via Eclipse?

When I try to do this, I'm exceeding the TRYCACHE license limit.

 

thanks!

  • + 1
  • 0
  • 246
  • 0
  • 1

Answers

You should look at the requirements part at this download Atelier page. Where you will see that Caché should be licensed.